» Ubuntu » Balíky

Error

two or more packages specified (koffice-i18n-bg hardy)